<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Walking Dead</Series>
  <Number>191</Number>
  <Web>https://www.comixology.com/The-Walking-Dead-191/digital-comic/763569</Web>
  <Summary>“THE LAST STAND” Words are spoken. Alliances are broken. All the trouble that’s been brewing in the Commonwealth finally comes to a head.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB763569]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Zombies, Gore, Movies &amp; TV, Horror, Mature</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
